<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>2017</title>
    <meta name="description" content="">
    <meta name="author" content="None">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="../static/styles.min.css">
    <script src="../static/photoswipe.min.js"></script>
    <script src="../static/photoswipe-ui-default.min.js"></script>
    <script src="../static/echo/echo.min.js"></script>
  </head>
  <body>
  <div class="container">
	<h1><a href="../index.html">Rencontres Hivernales du Libre</a></h1>

    <div class="menu">
      <ul>
        	<li><a href="https://rencontres.hivernal.es/">Site de l&#39;événement</a></li>
        	<li><a href="https://swisslinux.org/">Swisslinux.org</a></li>
      </ul>
    </div>


        <div class="content">
		    <div class="breadcrumb">
			    <h2>
			      <a href="index.html">2017</a></h2>
		    </div>



			<div class="gallery" itemscope itemtype="http://schema.org/ImageGallery">
						  		<figure class="gallery__img--main thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0003.jpg" itemprop="contentUrl" data-size="2500x1669">
									<img src="../static/echo/blank.gif" data-echo="20170115_0003.jpg" alt="20170115_0003.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0003.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0017.jpg" itemprop="contentUrl" data-size="2500x1048">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0017.jpg" alt="20170115_0017.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0017.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0019.jpg" itemprop="contentUrl" data-size="2500x3191">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0019.jpg" alt="20170115_0019.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0019.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0020.jpg" itemprop="contentUrl" data-size="2500x1171">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0020.jpg" alt="20170115_0020.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0020.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0022.jpg" itemprop="contentUrl" data-size="2500x1605">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0022.jpg" alt="20170115_0022.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0022.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0024.jpg" itemprop="contentUrl" data-size="2500x1669">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0024.jpg" alt="20170115_0024.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0024.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0026.jpg" itemprop="contentUrl" data-size="2500x1606">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0026.jpg" alt="20170115_0026.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0026.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0038.jpg" itemprop="contentUrl" data-size="2500x3851">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0038.jpg" alt="20170115_0038.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0038.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0041.jpg" itemprop="contentUrl" data-size="2500x1713">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0041.jpg" alt="20170115_0041.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0041.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0043.jpg" itemprop="contentUrl" data-size="2500x1573">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0043.jpg" alt="20170115_0043.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0043.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0045.jpg" itemprop="contentUrl" data-size="2500x1267">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0045.jpg" alt="20170115_0045.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0045.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0046.jpg" itemprop="contentUrl" data-size="2500x1552">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0046.jpg" alt="20170115_0046.jpg" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0046.jpg - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0047.jpg" itemprop="contentUrl" data-size="2500x1909">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0047.jpg" alt="20170115_0047.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0047.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0048.jpg" itemprop="contentUrl" data-size="2500x1623">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0048.jpg" alt="20170115_0048.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0048.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0049.jpg" itemprop="contentUrl" data-size="2500x3744">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0049.jpg" alt="20170115_0049.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0049.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0050.jpg" itemprop="contentUrl" data-size="2500x3060">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0050.jpg" alt="20170115_0050.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0050.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0051.jpg" itemprop="contentUrl" data-size="2500x4284">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0051.jpg" alt="20170115_0051.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0051.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0052.jpg" itemprop="contentUrl" data-size="2500x1495">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0052.jpg" alt="20170115_0052.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0052.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0053.jpg" itemprop="contentUrl" data-size="2500x3239">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0053.jpg" alt="20170115_0053.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0053.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0054.jpg" itemprop="contentUrl" data-size="2500x4383">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0054.jpg" alt="20170115_0054.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0054.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0055.jpg" itemprop="contentUrl" data-size="2500x3787">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0055.jpg" alt="20170115_0055.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0055.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0056.jpg" itemprop="contentUrl" data-size="2500x3744">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0056.jpg" alt="20170115_0056.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0056.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0057.jpg" itemprop="contentUrl" data-size="2500x3636">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0057.jpg" alt="20170115_0057.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0057.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0058.jpg" itemprop="contentUrl" data-size="2500x1953">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0058.jpg" alt="20170115_0058.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0058.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0061.jpg" itemprop="contentUrl" data-size="2500x2659">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0061.jpg" alt="20170115_0061.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0061.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0063.jpg" itemprop="contentUrl" data-size="2500x1664">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0063.jpg" alt="20170115_0063.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0063.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0064.jpg" itemprop="contentUrl" data-size="2500x1669">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0064.jpg" alt="20170115_0064.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0064.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0065.jpg" itemprop="contentUrl" data-size="2500x1849">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0065.jpg" alt="20170115_0065.jpg" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0065.jpg - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0073.jpg" itemprop="contentUrl" data-size="2500x1389">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0073.jpg" alt="20170115_0073.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0073.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0074.jpg" itemprop="contentUrl" data-size="2500x1388">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0074.jpg" alt="20170115_0074.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0074.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0075.jpg" itemprop="contentUrl" data-size="2500x1389">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0075.jpg" alt="20170115_0075.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0075.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0076.jpg" itemprop="contentUrl" data-size="2500x1772">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0076.jpg" alt="20170115_0076.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0076.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0077.jpg" itemprop="contentUrl" data-size="2500x1549">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0077.jpg" alt="20170115_0077.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0077.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0078.jpg" itemprop="contentUrl" data-size="2500x3814">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0078.jpg" alt="20170115_0078.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0078.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0080.jpg" itemprop="contentUrl" data-size="2500x3744">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0080.jpg" alt="20170115_0080.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0080.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0086.jpg" itemprop="contentUrl" data-size="2500x4202">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0086.jpg" alt="20170115_0086.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0086.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0087.jpg" itemprop="contentUrl" data-size="2500x3391">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0087.jpg" alt="20170115_0087.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0087.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0088.jpg" itemprop="contentUrl" data-size="2500x3591">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0088.jpg" alt="20170115_0088.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0088.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0089.jpg" itemprop="contentUrl" data-size="2500x3567">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0089.jpg" alt="20170115_0089.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0089.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0091.jpg" itemprop="contentUrl" data-size="2500x3819">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0091.jpg" alt="20170115_0091.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0091.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0093.jpg" itemprop="contentUrl" data-size="2500x3744">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0093.jpg" alt="20170115_0093.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0093.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="20170115_0094.jpg" itemprop="contentUrl" data-size="2500x2306">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/20170115_0094.jpg" alt="20170115_0094.jpg" itemprop="thumbnail" title="dimanche, 15. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">20170115_0094.jpg - dimanche, 15. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2613.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2613.JPG" alt="DSCN2613.JPG" itemprop="thumbnail" title="vendredi, 13. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2613.JPG - vendredi, 13. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2614.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2614.JPG" alt="DSCN2614.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2614.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2615.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2615.JPG" alt="DSCN2615.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2615.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2616.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2616.JPG" alt="DSCN2616.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2616.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2617.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2617.JPG" alt="DSCN2617.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2617.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2618.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2618.JPG" alt="DSCN2618.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2618.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2619.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2619.JPG" alt="DSCN2619.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2619.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2620.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2620.JPG" alt="DSCN2620.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2620.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2621.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2621.JPG" alt="DSCN2621.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2621.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2622.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2622.JPG" alt="DSCN2622.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2622.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2623.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2623.JPG" alt="DSCN2623.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2623.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2624.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2624.JPG" alt="DSCN2624.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2624.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2625.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2625.JPG" alt="DSCN2625.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2625.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2626.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2626.JPG" alt="DSCN2626.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2626.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2627.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2627.JPG" alt="DSCN2627.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2627.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2628.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2628.JPG" alt="DSCN2628.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2628.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2629.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2629.JPG" alt="DSCN2629.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2629.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2630.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2630.JPG" alt="DSCN2630.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2630.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2631.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2631.JPG" alt="DSCN2631.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2631.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2632.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2632.JPG" alt="DSCN2632.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2632.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2633.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2633.JPG" alt="DSCN2633.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2633.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2635.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2635.JPG" alt="DSCN2635.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2635.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2636.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2636.JPG" alt="DSCN2636.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2636.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
							    <figure class="gallery__img--secondary thumbnail" itemprop="associatedMedia" itemscope itemtype="http://schema.org/ImageObject">
									<a href="DSCN2637.JPG" itemprop="contentUrl" data-size="2396x1797">
									<img src="../static/echo/blank.gif" data-echo="thumbnails/DSCN2637.JPG" alt="DSCN2637.JPG" itemprop="thumbnail" title="samedi, 14. janvier 2017" />
									</a>
									<figcaption itemprop="caption description">DSCN2637.JPG - samedi, 14. janvier 2017</figcaption>
							    </figure>
			</div>


		</div>

 		<footer>
	 	  <p>          Generated by <a href="https://github.com/saimn/sigal">sigal</a>
          </p>
	 	</footer>
	  	<!-- Root element of PhotoSwipe. Must have class pswp. -->
		<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">

		    <!-- Background of PhotoSwipe.
		         It's a separate element as animating opacity is faster than rgba(). -->
		    <div class="pswp__bg"></div>

		    <!-- Slides wrapper with overflow:hidden. -->
		    <div class="pswp__scroll-wrap">

		        <!-- Container that holds slides.
		            PhotoSwipe keeps only 3 of them in the DOM to save memory.
		            Don't modify these 3 pswp__item elements, data is added later on. -->
		        <div class="pswp__container">
		            <div class="pswp__item"></div>
		            <div class="pswp__item"></div>
		            <div class="pswp__item"></div>
		        </div>

		        <!-- Default (PhotoSwipeUI_Default) interface on top of sliding area. Can be changed. -->
		        <div class="pswp__ui pswp__ui--hidden">

		            <div class="pswp__top-bar">

		                <!--  Controls are self-explanatory. Order can be changed. -->

		                <div class="pswp__counter"></div>

		                <button class="pswp__button pswp__button--close" title="Close (Esc)"></button>

		                <button class="pswp__button pswp__button--share" title="Share"></button>

		                <button class="pswp__button pswp__button--fs" title="Toggle fullscreen"></button>

		                <button class="pswp__button pswp__button--zoom" title="Zoom in/out"></button>

		                <!-- Preloader demo http://codepen.io/dimsemenov/pen/yyBWoR -->
		                <!-- element will get class pswp__preloader-active when preloader is running -->
		                <div class="pswp__preloader">
		                    <div class="pswp__preloader__icn">
		                      <div class="pswp__preloader__cut">
		                        <div class="pswp__preloader__donut"></div>
		                      </div>
		                    </div>
		                </div>
		            </div>

		            <div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
		                <div class="pswp__share-tooltip"></div>
		            </div>

		            <button class="pswp__button pswp__button--arrow--left" title="Previous (arrow left)">
		            </button>

		            <button class="pswp__button pswp__button--arrow--right" title="Next (arrow right)">
		            </button>

		            <div class="pswp__caption">
		                <div class="pswp__caption__center"></div>
		            </div>

		        </div>

		    </div>

		</div>
		<script>
		  echo.init({
		    offset: 100,
		    throttle: 250,
		    unload: false
		  });

		var initPhotoSwipeFromDOM = function(gallerySelector) {

	    // parse slide data (url, title, size ...) from DOM elements
	    // (children of gallerySelector)
	    var parseThumbnailElements = function(el) {
	        var thumbElements = el.childNodes,
	            numNodes = thumbElements.length,
	            items = [],
	            figureEl,
	            linkEl,
	            size,
	            item;

	        for(var i = 0; i < numNodes; i++) {

	            figureEl = thumbElements[i]; // <figure> element

	            // include only element nodes
	            if(figureEl.nodeType !== 1) {
	                continue;
	            }

	            linkEl = figureEl.children[0]; // <a> element

	            // create slide object
                if (linkEl.getAttribute('data-type') == 'video') {
                    item = {
                      html: linkEl.getAttribute('data-video')
                    };
                } else {
                    size = linkEl.getAttribute('data-size').split('x');
                    item = {
                        src: linkEl.getAttribute('href'),
                        w: parseInt(size[0], 10),
                        h: parseInt(size[1], 10)
                    };
                }

	            if(figureEl.children.length > 1) {
	                // <figcaption> content
	                item.title = figureEl.children[1].innerHTML;
	            }

	            if(linkEl.children.length > 0) {
	                // <img> thumbnail element, retrieving thumbnail url
	                item.msrc = linkEl.children[0].getAttribute('data-echo');
	            }

	            item.el = figureEl; // save link to element for getThumbBoundsFn
	            items.push(item);
	        }

	        return items;
	    };

	    // find nearest parent element
	    var closest = function closest(el, fn) {
	        return el && ( fn(el) ? el : closest(el.parentNode, fn) );
	    };

	    // triggers when user clicks on thumbnail
	    var onThumbnailsClick = function(e) {
	        e = e || window.event;
	        e.preventDefault ? e.preventDefault() : e.returnValue = false;

	        var eTarget = e.target || e.srcElement;

	        // find root element of slide
	        var clickedListItem = closest(eTarget, function(el) {
	            return (el.tagName && el.tagName.toUpperCase() === 'FIGURE');
	        });

	        if(!clickedListItem) {
	            return;
	        }

	        // find index of clicked item by looping through all child nodes
	        // alternatively, you may define index via data- attribute
	        var clickedGallery = clickedListItem.parentNode,
	            childNodes = clickedListItem.parentNode.childNodes,
	            numChildNodes = childNodes.length,
	            nodeIndex = 0,
	            index;

	        for (var i = 0; i < numChildNodes; i++) {
	            if(childNodes[i].nodeType !== 1) {
	                continue;
	            }

	            if(childNodes[i] === clickedListItem) {
	                index = nodeIndex;
	                break;
	            }
	            nodeIndex++;
	        }



	        if(index >= 0) {
	            // open PhotoSwipe if valid index found
	            openPhotoSwipe( index, clickedGallery );
	        }
	        return false;
	    };

	    // parse picture index and gallery index from URL (#&pid=1&gid=2)
	    var photoswipeParseHash = function() {
	        var hash = window.location.hash.substring(1),
	        params = {};

	        if(hash.length < 5) {
	            return params;
	        }

	        var vars = hash.split('&');
	        for (var i = 0; i < vars.length; i++) {
	            if(!vars[i]) {
	                continue;
	            }
	            var pair = vars[i].split('=');
	            if(pair.length < 2) {
	                continue;
	            }
	            params[pair[0]] = pair[1];
	        }

	        if(params.gid) {
	            params.gid = parseInt(params.gid, 10);
	        }

	        return params;
	    };

	    var openPhotoSwipe = function(index, galleryElement, disableAnimation, fromURL) {
	        var pswpElement = document.querySelectorAll('.pswp')[0],
	            gallery,
	            options,
	            items;

	        items = parseThumbnailElements(galleryElement);

	        // define options (if needed)
	        options = {

	            // define gallery index (for URL)
	            galleryUID: galleryElement.getAttribute('data-pswp-uid'),

	            getThumbBoundsFn: function(index) {
	                // See Options -> getThumbBoundsFn section of documentation for more info
	                var thumbnail = items[index].el.getElementsByTagName('img')[0], // find thumbnail
	                    pageYScroll = window.pageYOffset || document.documentElement.scrollTop,
	                    rect = thumbnail.getBoundingClientRect();

	                return {x:rect.left, y:rect.top + pageYScroll, w:rect.width};
	            }

	        };

	        // PhotoSwipe opened from URL
	        if(fromURL) {
	            if(options.galleryPIDs) {
	                // parse real index when custom PIDs are used
	                // http://photoswipe.com/documentation/faq.html#custom-pid-in-url
	                for(var j = 0; j < items.length; j++) {
	                    if(items[j].pid == index) {
	                        options.index = j;
	                        break;
	                    }
	                }
	            } else {
	                // in URL indexes start from 1
	                options.index = parseInt(index, 10) - 1;
	            }
	        } else {
	            options.index = parseInt(index, 10);
	        }

	        // exit if index not found
	        if( isNaN(options.index) ) {
	            return;
	        }

	        if(disableAnimation) {
	            options.showAnimationDuration = 0;
	        }

	        // Pass data to PhotoSwipe and initialize it
	        gallery = new PhotoSwipe( pswpElement, PhotoSwipeUI_Default, items, options);
	        gallery.init();
	    };

	    // loop through all gallery elements and bind events
	    var galleryElements = document.querySelectorAll( gallerySelector );

	    for(var i = 0, l = galleryElements.length; i < l; i++) {
	        galleryElements[i].setAttribute('data-pswp-uid', i+1);
	        galleryElements[i].onclick = onThumbnailsClick;
	    }

	    // Parse URL and open gallery if it contains #&pid=3&gid=1
	    var hashData = photoswipeParseHash();
	    if(hashData.pid && hashData.gid) {
	        openPhotoSwipe( hashData.pid ,  galleryElements[ hashData.gid - 1 ], true, true );
	    }
	};

	// execute above function
	initPhotoSwipeFromDOM('.gallery');

		</script>

</div>
</body>
</html>